Subject: Last Call: 'Sieve Extension: Relational Tests' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 12 Jan 2006 10:34:25 -0500

The IESG has received a request from the Sieve Mail Filtering Language WG to 
consider the following document:

- 'Sieve Extension: Relational Tests '
   <draft-ietf-sieve-3431bis-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-01-26.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sieve-3431bis-04.txt